397b37 Update to 1.1.3, add webview subpackage

Authored and Committed by Kevin Kofler 4 years ago
    Update to 1.1.3, add webview subpackage
    
    * Sat Sep 26 2015 Kevin Kofler <kevin@tigcc.ticalc.org> - 1.1.3-1
    - Update to 1.1.3
    - Add additional changes to calamares-default-settings.patch
    - BuildRequires: qt5-qtwebkit-devel >= 5.3 for the webview module
    - Add webview subpackage for the webview module (not used by default, extra dep)
    
        
file modified
+1 -0
file modified
+25 -3
file modified
+1 -1